<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<HTML xmlns="http://www.w3.org/1999/xhtml">
<HEAD>
<TITLE>京鉄勤怠管理WEB</TITLE>
<STYLE TYPE="text/css">
body {
  font-family: 'KHドット小伝馬町16', sans-serif;
  font-size: 16px;
}

.group {
  font-family: 'KHドット小伝馬町16', sans-serif;
  font-size: 16px;
}


.midashi {
  height: 2em;
}

tr .simei {
  width: 8em;
}

tr .jyoutai {
  width: 12em;
}

</STYLE>
<SCRIPT TYPE="text/javascript">
lst = document.getElementsByName("lst-ka");
lst = lst[0];
function send(){
  document.getElementsByTagName("form")[0].submit();
}
</SCRIPT>
</HEAD>
<BODY bgcolor="#FFFFFF">
<P>京鉄勤怠管理WEB</P>
<P><a href="#">TOP</a> &gt; <B>出勤簿</B></P>
<hr>
<FORM action="" method="GET">
<SELECT name="group" class="group" onchange="send();">
<OPTION value="eigyou">広報部営業課</OPTION>
<OPTION value="kouhou">広報部広報課</OPTION>
<OPTION value="kokusai">広報部国際課</OPTION>
<OPTION value="system" selected="selected">広報部システム課</OPTION>
</SELECT>
</FORM>
<TABLE border="1" style="margin-top: 20px;">
<TR bgcolor="#FFFF80" class="midashi">
<TD class="simei">氏名</TD>
<TD class="jyoutai">勤務状況・所在</TD>
<TD align="center">出勤時刻</TD>
<TD align="center">退勤時刻</TD>
</TR>
<TR>
<TD>中舟生　良文</TD>
<TD>勤務中（役員室）</TD>
<TD align="center">09:10</TD>
<TD align="center">---</TD>
</TR>
<TR>
<TD>山家　宏佳</TD>
<TD>勤務中（会議室）</TD>
<TD align="center">07:30</TD>
<TD align="center">---</TD>
</TR>
<TR>
<TD>少佐</TD>
<TD>休暇（ライサ島）</TD>
<TD align="center">---</TD>
<TD align="center">---</TD>
</TR>
<TR>
<TD>祝園　アカネ</TD>
<TD>勤務中（在席）</TD>
<TD align="center">08:35</TD>
<TD align="center">---</TD>
</TR>
</TABLE>
</BODY>
</HTML>